package com.zcloud.primeport.domain.enums;

public enum TmpApplyEnum {
    CAR_APPLY("CAR_APPLY", "临时车辆申请"),
    PERSON_APPLY("PERSON_APPLY", "临时人申请"),
    ONE_LEVEL_CAR_APPLY("ONE_LEVEL_CAR_APPLY", "一级临时车"),
    ONE_LEVEL_PERSON_APPLY("ONE_LEVEL_PERSON_APPLY", "一级临时人"),
    TWO_LEVEL_PERSON_APPLY("TWO_LEVEL_PERSON_APPLY", "二级临时人"),
    TWO_LEVEL_CAR_APPLY("TWO_LEVEL_CAR_APPLY", "二级临时车");
    private String code;
    private String desc;

    TmpApplyEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public String getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
